@keyframes bgcolor {
    0% {
        background-color: #45a3e5
    }

    30% {
        background-color: #66bf39
    }

    60% {
        background-color: #eb670f
    }

    90% {
        background-color: #f35
    }

    100% {
        background-color: #864cbf
    }
}

body, html {
    height: 100%;
  }
body{
    height: auto;
  }

.rainbow-background {
    -webkit-animation: bgcolor 20s infinite;
    animation: bgcolor 10s infinite;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
    height: 100vh;
}
#title{
    font-family: 'Raleway', sans-serif;
    text-align: center;
    font-size: 50px;
    color: white;
}
#name{
    width: 50%;
    padding: 12px 0px;
    margin: 8px 0;
    display: block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-right: auto;
    margin-left: auto;
    font-size: 20px;
    text-align: center;
}
.join_fields{
    width: 50%;
    padding: 12px 0px;
    margin: 8px 0;
    display: block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-right: auto;
    margin-left: auto;
    font-size: 20px;
    text-align: center;
}
#label{
    display: block;
    text-align: center;
    font-size: 25px;
    font-family: 'Raleway', sans-serif;
    color: white;
}
#host{
    color: white;
    text-decoration: none;
}
#host:hover{
    text-decoration:underline;
}
#joinButton{
    width: 50%;
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    display: block;
    margin-right: auto;
    margin-left: auto;
    font-size: 20px;
    background-color: #3A3B3A;
    font-family: 'Raleway', sans-serif;
}

#goBack{
    width: 50%;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    display: block;
    margin-right: auto;
    margin-left: auto;
    font-size: 20px;
    background-color:blue;
    font-family: 'Raleway', sans-serif;
}